<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <remote fetch="https://git.codelinaro.org/clo/ype" name="clo-ype" review="null"/>
  <remote fetch="https://git.codelinaro.org" name="clo" review="codelinaro.org"/>
  <default remote="clo" revision="refs/heads/LE.FRAMEWORK.2.0.r1"/>
  <project name="clo/le/OTA/build" path="src/OTA/build" revision="42cd611cc64a4a821834868cc8327a1f3f06fa96" upstream="refs/heads/le-ota.lnx.2.0.r3-rel"/>
  <project name="clo/le/OTA/device/qcom/common" path="src/OTA/device/qcom/common" revision="81040494fb50fdfd07305453970b59c143f0161c" upstream="refs/heads/le-ota.lnx.2.0.r3-rel"/>
  <project name="clo/le/OTA/external/bsdiff" path="src/OTA/external/bsdiff" revision="9f99910d6e82e2845b4500828ea56c13986ac32e" upstream="refs/heads/le-ota.lnx.2.0.r3-rel"/>
  <project name="clo/le/OTA/platform/external/libdivsufsort" path="src/OTA/external/libdivsufsort" revision="70a94c7454df52eefe5da0a3cd1c10952742d3e6" upstream="refs/heads/le-ota.lnx.2.0.r3-rel"/>
  <project name="clo/le/OTA/recovery" path="src/OTA/recovery" revision="aebdc8956f93d96aa88b9d35d6cd101cb1646030" upstream="refs/heads/le-ota.lnx.2.0.r3-rel"/>
  <project name="clo/le/OTA/system/core" path="src/OTA/system/core" revision="106cd1462a82356aa7b74b171aea62fcb98ca79a" upstream="refs/heads/le-ota.lnx.2.0.r3-rel"/>
  <project name="clo/le/OTA/system/extras" path="src/OTA/system/extras" revision="4814452eebac0b1991fb80f634536d7a6130ef5f" upstream="refs/heads/le-ota.lnx.2.0.r3-rel"/>
  <project name="clo/ype/external/openembedded.org/meta-openembedded" path="poky/meta-openembedded" revision="c1ea8e483f2e3ce86a2a0e55055da3dc10faf6c1" upstream="refs/heads/oe-meta-openembedded.lnx.3.0.r22-rel"/>
  <project name="external/yoctoproject.org/poky" path="poky" remote="clo-ype" revision="fc697fe87412b9b179ae3a68d266ace85bb1fcc6" upstream="refs/heads/yocto/kirkstone"/>
  <project name="clo/le/meta-qti-bsp" path="poky/meta-qti-bsp" revision="b5cd3db194cc33ac8236a4b10f71edceeb0b69c6" upstream="refs/heads/yocto.lnx.5.0.r1-rel"/>
  <project name="clo/le/meta-qti-distro" path="poky/meta-qti-distro" revision="8c0afbd9a219179ca48f6fb82548f2d4d72f618b" upstream="refs/heads/yocto.lnx.5.0.r1-rel"/>
  <project name="clo/le/meta-qti-sepolicy" path="poky/meta-qti-sepolicy" revision="9038d28bf42d83d260b9eb3c61e567885ce26837" upstream="refs/heads/le-sepolicy.lnx.5.0.r1-rel"/>
  <project name="clo/le/meta-selinux" path="poky/meta-selinux" revision="3e362031332a59e7592f9a8e3b052c81586ac8a4" upstream="refs/heads/le-sepolicy.lnx.5.0.r1-rel"/>
  <project name="clo/le/platform/external/safe-iop" path="src/external/safe-iop" revision="aa0725fb1da35e47676b6da30009322eb5ed59be" upstream="refs/heads/le-blast.lnx.2.0.r3-rel"/>
  <project name="clo/le/platform/system/core" path="src/system/core" revision="6356c81c582aeecffa37892cb5b9b6c830da979a" upstream="refs/heads/le-blast.lnx.2.0.r3-rel"/>
  <project name="clo/le/platform/system/extras" path="src/system/extras" revision="49336b80cd9df3837e674cd70eaeb080d765ec07" upstream="refs/heads/le-blast.lnx.2.0.r3-rel"/>
  <project name="clo/le/platform/system/memory_repo" path="src/system/memory" revision="ee1163c598ba2a1a0c0f53b97b3e063665695817" upstream="refs/heads/memory-le-apps.lnx.1.0.r29-rel"/>
  <project name="clo/le/platform/system/memory/libdmabufheap" path="src/system/memory/libdmabufheap" revision="a4a9ba75d3eb1177c6e9528f8d8ecc06088e3a10" upstream="refs/heads/memory-le-apps.lnx.1.0.r29-rel"/>
  <project name="clo/le/platform/system/memory/libmeminfo" path="src/system/memory/libmeminfo" revision="e5690f41db4637600d40b74d7eb8207837edfb85" upstream="refs/heads/memory-le-apps.lnx.1.0.r29-rel"/>
  <project name="clo/le/platform/vendor/qcom-opensource/le-framework" path="src/frameworks" revision="fb3b85604b1db74b9384baafda2fa8ae4f098abb" upstream="refs/heads/le-frameworks.lnx.3.0.r4-rel"/>
  <project name="clo/le/qc/components/le-blast.lnx/oe-recipes-oss" path="poky/meta-qti-bsp/recipes-blast" revision="c371b37f093ebe756e13373d45f4230824c441e9" upstream="refs/heads/le-blast.lnx.2.0.r3-rel"/>
  <project name="clo/le/qc/components/le-frameworks.lnx/oe-recipes-oss" path="poky/meta-qti-bsp/recipes-frameworks" revision="0a027322cd94df24e94f981caeb49dc80f3c6c2e" upstream="refs/heads/le-frameworks.lnx.3.0.r4-rel"/>
  <project name="clo/le/qti-conf" path="poky/qti-conf" revision="bb4236dd59c12087b57f223d2c05853fdd1cf01c" upstream="refs/heads/yocto.lnx.5.0.r1-rel">
    <linkfile dest="setup-environment" src="set_bb_env.sh"/>
  </project>
</manifest>
